@media(max-width: 1600px){
    .gallery .nav{margin-bottom: 70px;}
	.our-vision .value_slider .box { width: 380px;  height: 380px;}
	.our-vision .container-box {max-width: 1440px;margin:0px auto;}
	.our-value::after {height: 370px;}
	.box p.p-24 {font-size: 20px;}
	.rounder_banner .slider-box .col-lg-4 p{font-size: 18px;}
	.container-box_2{margin-left: 13%;}
	.about-us .img-box figure {
		margin: 60px -50px;
	}
	
}

@media (max-width: 1500px){
	.our-vision .value_slider .box {
		width: 365px;
		height: 365px;
	}
}

@media(max-width: 1449px){
    .gallery .nav{margin-bottom: 60px;}
    .gallery .row{gap: 50px 0;}
    .benefit, .technical{padding: 110px 0 130px;}
    .rounder_testimonial{padding-bottom: 120px;}
	.rounder_banner .slider-box .col-lg-4 p{font-size: 15px;}
	.awards_new_section_content {
		max-width: 80%;
	}
	.value_slider .box figure img{
		max-width: 135px;
	}
	.our-vision .value_slider .box {
		width: 335px;
		height: 335px;
		padding-top: 35px;
	}
	.our-vision .value_slider .box p {
		max-width: 290px;
		padding-top: 15px;
	}
	.about-us .img-box figure {
		margin: 60px 0px;
	}
	.container-box_2 {
		margin-left: 12%;
	}
	.download_instruction {
		margin-top: -3rem;
	}
}
@media(max-width: 1399px){
.benefit, .technical{padding:70px 0 70px;}
.rounder_testimonial{padding-bottom: 100px;}
.ply .box_wrapper .box img {min-width: 165px;max-height: 115px;}
.ply .box { width: 18.8%;}
.rounder_application .testimonial-slider .box p.p-24{font-size:18px;}
.testimonial-slider .box p.p-24{font-size:16px;}
.technical p.p-24{font-size:18px;}
.about-us .img-box figure {margin: 60px auto;width: 100%;}
.our-vision .container-box {max-width: 1220px;}
.our-vision .value_slider .box { width: 330px; height: 330px;}
.our-value .value_slider .box img{max-width: 70%; margin: 0px auto;}
.our-vision .value_slider .box p { font-size: 14px;}
.comman_text  p{font-size:18px;}
.our-value::after {height: 380px;}
.ply.plytoply .box { width: 45%;}
.award-quality{padding:2rem 0 6rem;}
.comman_text { margin: 0 auto 50px;}
.ply { padding: 100px 0 150px;}
/* .about-quality {
    padding: 90px 0 0;
    overflow: hidden;
} */
.our-vision .text_box .text p {
    font-size: 18px;
    padding: 10px 2rem;
}
}

@media(max-width: 1280px){
    /* .rounder_testimonial{padding-bottom: 120px;} */
    .benefit, .technical{padding: 90px 0 110px;}
    .gallery .nav{margin-bottom: 50px;}
	.container-lg{max-width:1140px;}
	.brand_section .all {height: 220px;}
	.testimonial-slider .box p.p-24 {font-size: 15px;}	
}
@media(max-width: 1199px){
	.our-vision .value_slider .box {width: 330px;height: 330px;}
    .gallery .nav{margin-bottom: 40px;}
    .benefit, .technical{padding: 70px 0 90px;}
    .gallery .row{gap: 40px 0;}
    .rounder_testimonial{padding-bottom: 80px;}
	.rounder_banner .slider-box .col-lg-4 h2 {font-size: 21px;}
	.rounder_banner .slider-box .col-lg-4 p {font-size: 16px; line-height: 24px;}
	.rounder_banner ul p {font-size: 16px; line-height: 21px; font-weight: 400; font-family: 'Poppins', sans-serif;}
	.benefit .box { padding: 50px 30px;}
	.benefit .box p { padding-top: 40px;}
	.ccr_section.gray-back-800.brand-sec {padding-top: 20px;}
	.application-banner .box {padding: 0px 20px 20px;}
	.our-vision .text_box .text p {
		font-size: 16px;
		padding: 10px 5rem;
	}

	
}

@media(max-width: 991px){
	.iconic video{height: auto;}
	.application-banner.wood-vaneers .row .col-lg-6:nth-child(1){order:2;}
	.application-banner.wood-vaneers .row .col-lg-6:nth-child(2){order:1;}
	.box-wrapper {
        display: flex;
        margin-top: 3rem;
		gap: 15px;
		justify-content: center;
		padding: 0 2rem;
    }
	.box-wrapper .box{
		flex: 1;
		width: 50%;
	}
	.ply .box {width: 31.8%;}
	.application-banner.wood-acrylic .box-wrapper .col-lg-3 .box{padding: 0px 20px 40px;}
	.ply {
        padding: 60px 0;
    }
	.applicationbanner.wood-vaneers .row .col-lg-6:nth-child(1){order: 2;}
	.application-banner.wood-vaneers .row .col-lg-6:nth-child(2){order: 1;}	
	.awards_new_section_content p {font-size: 18px;line-height: 28px;margin-top: 1rem;}
	.awards_new_section h3{margin-top: 2rem;}	
	.brand_section .all {width: 32.8%;height: 210px;}
	.about-us .top-text li span {margin-top: 1rem;margin-right: 9px;font-size: 32px;}
	.about-us .top-text li{align-items: start;gap: 2px; display: flex;font-size: 24px;}
    .benefit, .technical{padding: 27px 0 50px!important;}
	.our-value::after {bottom: -130px;	height: 270px;}	
    .rounder_testimonial{padding-bottom: 60px;}	
	.slider-box ul li figure {
        width: 30px;
        height: 30px;
        /* line-height: 40px; */
        display: flex;
        align-items: center;		
    }
	.rounder_banner .slider-box .col-lg-4 h2 { text-align: center;margin-top:2rem;margin-bottom:0rem;}
	.rounder_application .testimonial-slider .box p.p-24 {text-align: center;}
	.application .testimonial-slider .box p {min-height: 115px;}
	/* .testimonials .testimonial-slider .box figure {width: 180px;height: 180px;} */
	.testimonial-slider .box p.p-24 {font-size: 14px;}
	.box h5{font-size:16px;}
	.rounder_banner .big-img figure {margin: -220px -330px 0 -320px;}
	.rounder_banner .slider-box .col-lg-4 p{text-align:center; margin-top: 1.4rem;}
	.slider-box .col-lg-4{order:2;}
	.big-img img {max-width: 40%;}
	.container-lg{max-width:100%;}
	.socil-link{margin-bottom:3rem;}
	.research_innovation figure img{
		width: 100%;
	}
	
	.packes_size ul li {width: 45%;}
	.our-value .container-box{max-width:780px;justify-content: center;margin:0px auto;}
	.about-quality {padding: 30px 0 0;}
	.about-quality .row {max-width:100%; margin: 0rem auto 0;}
	/* .about-quality img {min-height: 300px;max-height: 300px;} */
	.about-quality .comman_text {max-width: 100%;margin: 0;padding-left: 0;margin-top: 4rem; margin-bottom: 2rem; padding: 15px 25px;}
	.our-value .value_slider .box img {max-width: 50%;}
	.testimonial .col-md-6 .text-box p {font-size: 16px;}
	.testimonial {padding-bottom: 50px;}
	.testimonial .col-md-6 .text-box {padding: 30px;
        margin-bottom: 30px;
        height: auto;}
	.contact-us {padding: 30px 0 80px;}
	.contact-us .col-lg-7{margin-bottom: 4rem;}
	.application-banner.wood-acrylic .box-wrapper {margin-top: 1rem;}
	.application-banner.wood-acrylic .box-wrapper .col-lg-3{margin-bottom: 1rem;}
	.application-banner.wood-vaneers .box-wrapper{margin-top: 1rem;}
	.rounder_slider .slider-box .col-lg-4{width: 100%;}
	.rounder_banner .slider-box .col-lg-4 p {		
		padding-left: 0!important;
		font-family: 'Poppins', sans-serif;
		font-weight: 300;
	}
	.rounder_banner:before{
		background-size: cover;
	}
	.technical_pic figure {
		width: 650px;
	}
	.about-us .top-text li{
		padding: 30px 0 50px;
	}
    .our-vision .text_box .text p {
        padding: 10px 4rem;
    }
	#quality figure {
		padding-right: 0;
	}
	.technical .col-md-6:nth-child(2) .comman_text {
		margin-top: 0rem;
	}
	.rounder_banner {
		padding: 220px 0 60px;
	}
	.iconic {
        margin-bottom: 3rem;
        margin-top: 0rem;
    }
	.video_box_ads {
		padding: 20px 0 0;
	}
	.research_list{
		margin: 2rem 0;
	}
	.re_content{
		padding: 1rem 0 0;
	}
	.re_content_2{
		padding: 2rem 0 0;
	}
	.about-us.innovation{
		margin-bottom: 0;
	}
	.about-us {
		padding-bottom: 90px;
		overflow: hidden;
	}
	section.application-banner .comman_text {
		padding: 0 0px;
	}
	.application-banner {
		padding-bottom: 50px;
	}
	.ply .box_wrapper{
		margin-top: 35px;
		padding: 0 1.5rem;
	}
	.application-banner.wood-acrylic {
		padding: 50px 0 50px;
		background-color: #fff;
		border-top: 2px solid #ddd;
	}
	.comman_text {
        margin: 0 auto 0px;
    }
	.about_banner .container-lg{
		max-width: 100%;
		padding: 0;
	}
	.about-us .top-text li {
        font-size: 30px;
        font-weight: 400;
		line-height: 36px;
    }
	.about-us{
		text-align: center;
		padding-left: 40px;
		padding-right: 40px;
	}
	.img-box p{
		font-size: 16px;
		line-height: 24px;
	}
	.our-vision{
		padding: 40px 40px;
	}
	.about-us .img-box figure{width: 100%; margin:3rem auto 4rem; justify-content: center;}
	.our-vision h4 {
        font-size: 24px;
        margin-bottom: 1rem;
        margin-top: 0rem;
        text-transform: capitalize;
    }
	.awards_new_section_content_2{
		text-align: center;
	}
.awards_new_section_content_2 h1{
	color: #ED1C24;
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
}
.awards_new_section_content_2 h3{
	color: #4A4A4A;
	font-size: 42px;
	letter-spacing: 1.26px;
	line-height: 47px;
	font-weight: 400;

}
.container {
	padding: 0 30px;
	width: 100%;
	max-width: 100%;
}
.our-vision figure {
	margin-bottom: 3rem;
}
.awards_new_section_img {
	display: none;
}
.green_certificate_logo{
	display: block;
	padding: 1rem 0 1rem;
	text-align: center;
}
.green_certificate_logo figure{
	max-width: 220px;
	margin: 0 auto;
}
.about-quality .comman_text {
	margin: 0rem auto 0rem;
	text-align: center;
	padding-bottom: 0;
}
.comman_text h5{
	text-transform: capitalize;
}
.comman_text h5 {
	font-size: 24px;
	margin-bottom: 1rem;	
}
.about-quality .comman_text p {
	font-size: 14px;
	line-height: 22px;
	color: #4A4A4A;
}
ul.quality-list li:after{
	display: none;
}
ul.quality-list li{
	padding-left: 0;
}
.about-quality .col-lg-7{
	padding: 0;
}
.our-vision .col-lg-6:last-child figure{
	margin-bottom: 0;

}   
.ply .box {
	width: 48%;
	background-color: #F2F2F2;
}

.image_container  img{
	min-height: 211px;
	object-fit: cover;
}
.comman_text h5 {padding-bottom: 5px; font-size: 24px; line-height: 30px; }
.comman_text p{
	font-size: 14px;
	color: #4A4A4A;
}
.img-box{
	padding-top: 2rem;
}
section.application-banner .comman_text {
	padding: 0 2rem;
}
.comman_text {
	padding: 0 2rem;
}
.application-banner .container{
	padding: 0 18px;
}
.ply .container {
	padding: 0 18px;
}

section.application-banner .col-lg-9 figure{
	height: auto;
}
.ply_img{
	display: block;
}
.ply{
	background-color: #fff;
	border-top:2px solid #ddd;
	border-bottom:2px solid #ddd;
	background-image: none;

}
.ply .comman_text h5{
	color: #ED1C24!important;
}
.ply .comman_text p{
	color: #4A4A4A!important;
}
.ply_img{
	padding: 2rem 0 0;
}
.application-banner.wood-vaneers {
    padding: 60px 0;
}
.wood__veneers .box-wrapper .box{
	width: 100%;
}
.application-banner.wood-vaneers .col-lg-6:nth-child(2) figure {
    height: auto;
    overflow: hidden;
    padding:0 0 1.2rem 0;
}
.research_innovation{
	padding-left: 0px;
	padding-right: 0px;
}
.research_innovation p{
	font-size: 13px;
}

.application-banner.wood-acrylic .col-lg-6:nth-child(2) figure{
	padding-bottom: 1.5rem;
}
.application-banner.wood-vaneers .box-wrapper .row .col-lg-6:nth-child(1){
	order: 1;
}
.application-banner.wood-vaneers .box-wrapper .row .col-lg-6:nth-child(2){
	order: 2;
}
.application-banner.wood-vaneers .box-wrapper .row .col-lg-6:nth-child(3){
	order: 3;
}
.ply .box_wrapper .box:last-child {
	width: 98%;
}
.application-banner.wood-acrylic .col-lg-6:nth-child(2) figure{
	height: auto;
}
.order__1{
	order: 1;
}
.order__2{
	order: 2;
}
.wood-acrylic .box-wrapper .box{
	width: 100%;
	background-color: #F2F2F2;
}

.rounder_slider .col-lg-5{
	order:1;
}	
.rounder_slider .col-lg-3{
	order: 3;
}
.rounder_slider .col-lg-4{
	order: 2;
}
.rounder_banner .slider-box .col-lg-4 h2 {
	font-size: 24px;
}
.rounder_slider h2{
	text-align: center;
}
.rounder_slider p{
	text-align: center;
}
.rounder_banner ul{
	padding: 3rem 0 0;
}

.rounder_banner .slider-box .col-lg-4 h2{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.rounder_banner ul li{
	border-top: 1px solid #ffffff3b;
	margin-bottom: 0px;
	padding: 15px 40px;
}

.rounder_banner.r5 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r4 ul li{
	border-top: 1px solid #0000003b;
}



.rounder_banner.r9 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r27 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r18 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r31 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r65 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r4 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r4 ul li{
	border-top: 1px solid #0000003b;
}
.rounder_banner.r4 ul li{
	border-top: 1px solid #0000003b;
}




.slider-box ul li p{
	text-align: left;
}
.benefit .box{
	flex-direction: row;
}

.big-img{
	margin-left: -15px;
}

.carousel-item.active .filter_text li:nth-child(1) {
    animation-duration:0s;
    -webkit-animation-duration:0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeIndown;
    animation-delay:0s;
}

.carousel-item.active .filter_text li:nth-child(2) {
	animation-duration:0s;
    -webkit-animation-duration:0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeIndown;
    animation-delay:0s;
}
.carousel-item.active .filter_text li:nth-child(3) {
	animation-duration:0s;
    -webkit-animation-duration:0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeIndown;
    animation-delay:0s;
}
.app_heading h5{
	margin-top: 2rem;
}
.slider-box ul li p{
	font-weight: 400;
}
.rounder_banner ul li {
    gap: 40px;
}
.benefit .col-md-6{
	width: 100%;
}
.benefit .box p {
	padding-top: 0;
	text-align: left;
	padding-left: 1rem;
}
.benefit .box figure img{
	max-width: 100px;
}
.benefit .box {
	padding: 15px 0px;
}
.benefit .box p strong {
	font-size: 12px;
}
.benefit .box p {
	font-size: 13px;
	line-height: 24px;
}
.benefit .row {
    gap: 10px 0;
}
section.technical {
    background: #F2F2F2;
    border-top: 1px solid #ddd;
}
.packes_size .comman_text h5{
	text-transform: capitalize;	
	color: #ED1C24!important;
}


.packes_size .comman_text::first-line{
	text-transform: capitalize;
}
.technical .comman_text h5{
	text-transform: capitalize;	
	color: #ED1C24!important;
}


.technical .comman_text p{
	font-size: 16px;
	line-height: 24px;
}
.technical{
	text-align: center;
}

.technical .comman_text::first-line{
	text-transform: capitalize;
}
.technical span {
    font-weight: 700;
    color: #000;
    display: block;
    font-size: 12px;
}
.technical p.p-24 {
	font-size: 13px;
}
.technical .row .row {
	--bs-gutter-x: 0.6rem;
	--bs-gutter-y: 0.6rem;
	gap: 0 !important;
	margin: 0;
	align-items: stretch;
	justify-content: space-between !important;
}
.technical .row .col-lg-6.col-md-6{
	background-color: #fff;
	padding:15px 10px;
}
.download_instruction{
	text-align: center;
}
.technical .col-lg-6.col-md-6 {
	width: 49%;
}
.technical .technical {
    padding: 0!important; 
	border: 0!important;   
}
.technical .technical .container{
	padding: 0;
}
.extra_bottom_padding {
    padding-bottom: 0;
}
.copyright {
    margin-top: 1rem;
}
footer .socil-link {
	margin-bottom: 1rem;
}
.comman_text {
	margin: 0 auto 30px;
}
.about_us_content {
	padding-top: 1rem;
	padding-bottom: 2rem;
}
}


@media only screen and (max-width:991px) and (min-width:977px) {
	.our-value .value_slider .box img {max-width: 70%;}
	.our-vision .value_slider .box p {font-size: 13px;padding-top: 15px;}
	.our-vision .value_slider .box {width: 300px;height:300px;}
}


@media screen and (max-width:800px){
	.our-vision .text_box .text p {
		font-size: 16px;
		padding: 10px 4rem;
	}
	.testimonial .img-box {
		height: auto;
	}

}


@media(max-width: 767px){

.application-banner .box {padding: 0px 20px 50px;}
.ply .box_wrapper .box:last-child  {width: 98%;}
.contact-us .col-lg-7{margin-bottom: 0rem;}
.award-quality{padding-top: 0;}
.testimonial .row {gap:0;}
.img-box{
	margin-top: 0rem;
}
.testimonial {
    padding-bottom: 50px;
}

.testimonial .row .col-md-6:nth-child(3) {order: 4;}
.testimonial .row .col-md-6:nth-child(4) {order: 3;}
.testimonial .row .col-md-6:nth-child(5) {order: 5;}
.testimonial .row .col-md-6:nth-child(6) {order: 6;}
.testimonial .row .col-md-6:nth-child(7) {order: 8;}
.testimonial .row .col-md-6:nth-child(8) {order: 7;}

.awards_new_section_content p {font-size: 14px;line-height: 24px;margin-top: 0rem;}
.brand_section .all {width: 49.8%;height: 200px;}
.filters-content {margin-bottom: 3rem;}


.about-us .top-text li span {font-size: 24px;    margin-right: 4px;}
.our-value::after {bottom: -70px;height: 240px;}
.technical .row {gap: 20px 0;}
.comman_text { margin: 0 auto 30px;}
.container-lg{max-width: 100%;}
/* .testimonial-slider .box {padding: 70px 60px;} */
/* .testimonial-slider .slick-dots {margin-top: 50px;} */
.our-vision .text_box img{max-width: 510px;}
.our-vision .text_box .text p {font-size: 16px; padding: 10px 0rem;}
.our-vision .text_box .text {max-width: 314px; padding-top: 2rem;}
.technical_pic figure {
    width: 100%;
    position: relative;
    left: 0;
}
.technical_pic figure {
    width: 100%;
    position: relative;
    left: 0;
}

.packes_size ul li {
    width: 32%;
}
#quality figure {
    padding-right: 0;
}
.container-box_2 {
    margin-left: 0;
}
.gallery {
    padding: 0px 0 50px;
}
.research_list {
    margin-top: 45px;
    align-items: center;
}
.re_content {
    padding-right: 0;
	padding-bottom: 15px;
}
.re_content_2 {
    padding-left: 0;
    padding-top: 15px;
}
.about-us.innovation {
    margin-top: 1rem;
    margin-bottom: 0rem;
}
.iconic {
    margin-bottom: 2rem;
    margin-top: 0px;
}
.ccr_section_2 {
    padding: 4rem 0 4rem;
}
.rounder_banner .slider-box {
    padding: 180px 0rem 0;
}



.benefit .box figure img{
	max-width: 120px;
}

.technical_pic{
	padding-top: 0rem;
}

.technical .col-lg-4.col-md-6{
	width: 50%;
}

.rounder_application {
    padding: 40px 0 60px;
}
.rounder_testimonial{
	padding: 40px 0;
	background-color: #fff!important;
}
.packes_size{
	padding: 50px 0 60px;
	border-bottom: 1px solid #ddd;
}
.technical .row, .benefit .row {
    justify-content: flex-start;
}
.download_instruction {
    margin-top: 0;
}
.text-black h5{
	padding-bottom: 10px;
}
.packes_size ul{
	justify-content:center;
}
.font-12{
	font-size: 12px!important;
	line-height: 21px!important;
}
.application-banner.wood-vaneers .col-lg-6:nth-child(2) figure {
    padding:0rem 0 1.5rem;
}
.benefit .col-12{
	padding-top: 1.5rem;
}
.benefit p{
	font-size: 12px;
}
.packes_size .container{
	padding: 0;
}
.packes_size ul li {
	width: 100%;
	border-bottom: 1px solid #ddd;
	border-radius: 0;
	padding-bottom: 3rem;
}
.pack-img-design.product img {
    max-width: 100%;
}
.packes_size .comman_text h5 {
    padding-bottom: 15px;
}
.packes_size ul{
	gap: 30px;
}
.packes_size ul li:last-child{
	border-bottom: 0px;
	padding-bottom: 0;
}
.application h5{
	text-transform: capitalize;
	color: #ED1C24;
}
.testimonial-slider .slick-dots{
	margin-top: 0;
}
.testimonials h5{
	text-transform: capitalize;
	color: #ED1C24;
}
.testimonial-slider .box p.p-24 {
	font-size: 24px;
}
.testimonial-slider .box h5 {
	margin-top: 15px;
	font-size: 21px;
	font-weight: 600;
	color: var(--fontcolor);
	line-height: 30px;
}
.testimonial-slider .box span {
    margin-top: 10px;
}
.view_all a::after{
	display: none;
}
.testimonials .container-lg{
	padding:  0 30px;
}
.application .container-lg{
	padding: 0 30px;
}
.box.video img{
	min-height: 240px;
	object-fit: cover;
}
.testimonial-slider .box {
	padding: 0px 0 50px;
}
.testimonial-slider .slick-dots{
	margin-left: 30px;
}
.testimonials .view_all {
	right: 30px;
}
.btnproEnquire .btn-red {
    display: inline-block;
    padding: 5px 20px;
	font-size: 14px;
}
.download_instruction a img {
    margin: 0 0 0 5px;
    width: auto;
	height: 35px;
}
.download_instruction a{
	padding: 8px 20px;
	margin-top: 15px;
}
}



@media(max-width: 575px){

.application-banner.wood-vaneers {padding: 40px 0 50px;}
.awards_new_section_img{text-align: center;}
.awards_new_section_content{text-align: center;}
.awards_new_section h3 {margin-top: 0rem;}
.awards_new_section_content p { margin-bottom: 2rem;}
.rounder_banner {padding: 220px 0 40px;}
.container-lg{max-width: 540px;}
.container-lg{max-width: 100%;padding: 0 15px;}

.big-img img {margin-bottom: 0rem;}

.about-us .img-box p{font-size: 16px;}
.about-us .top-text li { padding: 20px 0 20px;}

/* .our-vision .text_box img{ max-width: 260px;opacity: 0; } */
.our-vision h4 {
	margin-bottom: 30px;
}

.our-vision .text_box .text{max-width: 100%;padding: 0 70px;}
.about-quality {padding: 40px 0 0;}
.ply .box {width: 47.5%;}
footer figure img {width: 80%;}
.inner-banner {margin-top: 6rem;}
.cer_box_3 {
    margin: 10px 0 40px;
}
.rounder_banner:before{
	display: none;
}
.rounder_banner .slider-box .col-lg-4 p {
    font-size: 16px;
    line-height: 24px;
    padding-left: 0;
}

.testimonials  h5{
	padding-bottom: 0;
}
.application h5{
	padding-bottom: 0;
}
.our-vision .text_box img {
    max-width: 100%;
}

section.application-banner .col-lg-9 figure img {
    width: 100%;
    height: auto;
}
section.application-banner .col-lg-9 figure {
    height: auto;
}
.cer_box_1 {
	margin: 40px 0px 00px;
}
.awards_new_section {    
    padding: 30px 20px 0;
}
.research_innovation h2 {
    font-size: 28px;
}
.pack-img-design img{
	max-width: 100%;
}
.awards_new_section_content_2 h1{
	margin-bottom: 1rem!important;
}
.our-vision figure{
	margin-bottom: 2rem;
}
.our-vision .col-md-6:last-child figure{
	margin-bottom: 0rem;
}
.ccr_section_2 {
    padding: 3rem 0 3rem;
}
.download_instruction a {
    letter-spacing: 0;
    padding: 8px 20px;
	font-weight: 500;
}
.download_instruction {
    padding-top: 0rem;
}
.testimonial {
	padding-bottom: 20px;
}
.ply {
	padding: 60px 0 50px;
}
.about-us {
	padding-left: 25px;
	padding-right: 25px;
}
.about-quality .comman_text p {
	font-size: 12px;
	line-height: 21px;
	color: #4A4A4A;
}
.awards_new_section_content_2 p {
    font-size: 12px;
    line-height: 21px;
}
ul.quality-list li {
	font-size: 12px;
}
.comman_text p{
	font-size: 12px;
	line-height: 21px;
}
.box-wrapper{
	padding: 1rem 1.5rem 0;
	margin-top: 1rem;
}
.application-banner .box {
	padding: 0px 0px 20px;
}
.box figure{
	padding-bottom: 0!important;
}
.application-banner .box h4, .ply .box h6{
	font-size: 12px;
	color: #4A4A4A;
}
.box-wrapper{
	gap: 10px;
}
.ply .box_wrapper{
	gap: 10px;
}
.wood__veneers .box-wrapper .box img{
	max-width: 100%;
}
.application-banner.wood-vaneers .col-lg-6:nth-child(2) figure {
	padding: 0rem 0 .5rem;
}
.ply .box {
    padding: 10px 0px;
}
.technical .col-lg-6.col-md-6 {
	width: 48.7%;
}
.about-us{padding-inline: 0}
.date p{
	font-weight: 400;
}
}

@media(max-width: 480px){
.application-banner.wood-acrylic .comman_text {margin: 0 auto 25px;}
.breadcrumb h1 {font-size: 30px;}
.application-banner {padding-bottom: 30px;}

.contact-us {padding: 10px 0 40px;	}
.benefit .box p{font-size:14px;}
.testimonial-slider .box {padding:0px 0 20px;margin-bottom: 2rem;}


.application .testimonial-slider .box p {min-height: 85px;padding: 40px 40px 0px;}


.about-us .top-text li span {font-size: 21px;   margin-right: 2px;margin-top: 0.8rem;}
.our-vision {padding: 40px 0px;}
.ccr_section.gray-back-800.brand-sec{padding-top: 0;}

.about-us .img-box figure {
	width: auto;
	margin: 3rem -3rem 4rem;
	justify-content: center;
}
header .logo {
	width: 140px;
}
.box img{
	max-width: 155px;
	max-width: 155px;
}

.wood__veneers .g-3, .gy-3 {
    --bs-gutter-y: 0.6rem;
}

.wood__veneers .g-3, .gx-3 {
    --bs-gutter-x: 0.6rem;
}

.wood-acrylic .g-3, .gy-3 {
    --bs-gutter-y: 0.6rem;
}

.wood-acrylic .g-3, .gx-3 {
    --bs-gutter-x: 0.6rem;
}
.our-vision .container{
	padding: 0 40px;
}

.benefit .box figure img {
	max-width: 90px;
}
.testimonial-slider .box figure img {
	height: auto;
	max-width: 100%;
}
.testimonial-slider .box p{
	padding: 0 3rem;
}
.technical .comman_text{
	padding: 0;
	margin-bottom: 0;
}

footer .socil-link {margin-bottom: 1.5rem;}

}

@media screen and (max-width:420px){
	.download_instruction a{
		font-size: 13px;
	}
	.download_instruction a img {
		margin: 0 0 0 5px;
		width: 35px;
	}
	.our-vision .text_box .text p {
        font-size: 12px;
        padding: 10px 0rem;
        line-height: 21px;
    }
	section.application-banner .comman_text {
        padding: 0 1.5rem;
    }
	.testimonials .view_all{
		bottom: -5px;
	}
}



@media(max-width: 375px){
.contact-us h4{font-size: 19px;}
.testimonial .col-md-6 .text-box {padding: 20px;}
.testimonial .col-md-6 .text-box p {font-size: 14px;}
.testimonial h5 {font-size: 18px;margin: 20px 0 4px;}
.testimonial span {font-size: 16px;}
.ply {padding: 60px 0 70px;}
.application-banner.wood-acrylic {padding: 60px 0;}
.comman_text {margin: 0 auto 25px;}
.about-us .top-text li span {font-size: 17px;margin-top: 0.7rem;}
.comman_text h5 {font-size: 18px;}
.packes_size ul li {width:99%;padding: 20px 5px;}
.rounder_banner .slider-box .col-lg-4 h2 {margin-top: 3rem; font-size: 18px;}
.breadcrumb h1 { font-size: 35px;}
.slider-box ul li figure {width: 12%;}

.brand_section .all {width: 49.8%;height: 150px;}

.box-wrapper{
	padding: 1rem ;
}
/* .box img {
	width: auto!important;
	max-width: 100%!important;
	height: 110px !important;
} */
.ply .box_wrapper {
	margin-top: 35px;
	padding: 0 1rem;
}
.comman_text {
	padding: 0 1rem;
}

}

@media screen and (max-width:360px){
	.our-vision .text_box .text {
		max-width: 100%;
		padding: 0 40px;
	}
    .download_instruction a {
        font-size: 13px;
        padding: 8px 20px;
    }
}


@media screen and (max-width:320px){
	.benefit .box {
        padding: 15px 10px;
    }
	.benefit .box figure img {
        max-width: 63px;
    }
	.our-vision .text_box .text p {
		font-size: 12px;
		padding: 10px 0rem;
		line-height: 18px;
	}	
	
    .download_instruction a {
        letter-spacing: 0;
        padding: 8px 5px;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
    }
    .download_instruction a img {
        width: auto;
    }
}